writeini mirc.ini background status 0
writeini mirc.ini background switchbar 0
writeini mirc.ini background toolbar 0
writeini mirc.ini background wquery 0
writeini mirc.ini background wchannel 0
writeini mirc.ini background @Welcome 0
writeini mirc.ini background @Address.Book 0
writeini mirc.ini background @Service 0
writeini mirc.ini background @Antimat 0
writeini mirc.ini background @Stylizator 0
color action 6 | color ctcp 4 | color highlight 5 | color info 2 | color info2 3 | color invite 3 | color join 3 | color kick 3 | color mode 3 | color nick 3 | color normal text 1 | color editbox text 1 | color editbox 10 | color inactive 10 | color notice 5 | color notify 7 | color other 6 | color own 14 | color part 3 | color quit 2 | color topic 3 | color wallops 5 | color whois 1 | color listbox text 1 | color grayed text 15 | color title text 6 | color listbox 0 | color background 0
background -sex
background -hnx
background -lnx
background -x #main
set %skinnow Скин отключен
echo 10 -a %ss2 Скин выключен. Перезапустите mIRC, чтобы применить изменения.
unset %skin